package com.ssj.service.conch.opentest.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2020/5/6
 */
public class GetTestListReq extends BaseRequest {

    private static final long serialVersionUID = -3599279164102187917L;

    @ApiModelProperty(name = "type", value = "类型（学前/单元）", required = true)
    private int type;

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }
}
